@import url(https://fonts.googleapis.com/css?family=Roboto:300);

body {
    background-image: url(../images/background-login.jpg);
    background-size: cover;
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: none;
    font-family: 'Trebuchet MS';
}

.bloqueo{
	background: white;
	width: 100%;
	height: 100%;
	z-index: 10000;
	position: fixed;
	top: 0px;
	color: green;
	opacity: 0.9;
	text-align: center;
	line-height: 60;
}

.preloader {
  width: 70px;
  height: 70px;
  border: 10px solid #eee;
  border-top: 10px solid #666;
  border-radius: 50%;
  animation-name: girar;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  position: fixed;
  margin-left: 45%;
  margin-top: 15%
 
}

@keyframes girar {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#check_todos{
    display: none;
}

.md-layout {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1
}

.md-align-center {
    justify-content: center
}

.md-vertical-align-center {
    align-items: center;
    align-content: center
}

.form {
    box-shadow: 4px 4px 20px #23406A;
    margin: auto;
    background: rgb(255, 255, 253);
    width: 360px;
    margin-top: 5%;
    height: auto;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 30px;
}

.logo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 150px;
    height: 150px;
}



.nombreEmpre {
    padding: 5px 0px;
    color: #263238;
    margin: 0;
}

.form input {
    border: 0;
    margin: 0 0 12px;
    padding: 9px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 4px;
    background: #abc6d4;
}

.cajatexto {
    width: 300px;
}

.form select {
    background: #abc6d4;
    width: 300px;
    border: 0;
    margin: 0 0 15px;
    padding: 9px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 5px;
}

.form .buscar {
    text-transform: uppercase;
    background: #263238;
    width: 303px;
    padding: 12px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.contenedorPDF .buscar {
    text-transform: uppercase;
    outline: 0;
       background: #263238;
    width: 350px;
    border: 0;
    padding: 25px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    margin-top: 50px;
    outline: none;
}

.contenedorPDF {
    text-align: center;
}

.form .buscar:hover,
.form .buscar:active,
.form .buscar:focus {
    background: #263238;
}

.form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}

.form .message a {
    color: #4CAF50;
    text-decoration: none;
}

.form .register-form {
    display: none;
}

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

.container:before,
.container:after {
    content: "";
    display: block;
    clear: both;
}

.container .info {
    margin: 50px auto;
    text-align: center;
}

.container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}

.container .info span {
    color: #4d4d4d;
    font-size: 12px;
}

.container .info span a {
    color: #000000;
    text-decoration: none;
}

.container .info span .fa {
    color: #EF3B3A;
}

.titulo {
    color: #222;
    text-shadow: 0px 2px 3px #555;
    font-size: 20px;
    position: absolute;
    margin: auto;
    text-align: center;
    left: 25%;
    right: 25%;
}

#FEmision {
    width: 305px;
}

.g-recaptcha {
    margin: auto;
    width: 300px;
}


   /* 
Generic Styling, for Desktops/Laptops 
*/
.contenedorLista input {
    border: 0;
    margin: 0 0 12px;
    padding: 9px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 4px;
    background: #abc6d4;
}
.contenedorLista select {
    background: #abc6d4;
    width: 100px;
    border: 0;
    margin: 0 0 15px;
    padding: 9px;
    box-sizing: border-box;
    font-size: 14px;
    border-radius: 5px;
}
.contenedorLista {
    margin: auto;
    width: 70%;
    border: 3px solid white;
    padding: 10px;
}
.list_comprobantes{ 
  width: 100%; 
  border-collapse: collapse; 
    background-color: #b7f1dd;
    font-family: 'Open Sans', sans-serif;

}
/* Zebra striping */
.list_comprobantes tr:nth-of-type(odd) { 
  background: #eee; 
}
.list_comprobantes th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
.list_comprobantes td, .list_comprobantes th { 
  padding: 2px; 
  border: 2px solid white; 
  text-align: left; 
}

.contenedorLista .botones{
    text-align: center;
}

            /* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 1123px),
(min-device-width: 1126px) and (max-device-width: 1024px)  {

    /* Force table to not be like tables anymore */
    .list_comprobantes table, .list_comprobantes thead, .list_comprobantes tbody, .list_comprobantes th, .list_comprobantes td, .list_comprobantes tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    .list_comprobantes thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    .list_comprobantes tr { border: 1px solid #ccc; }
    
    .list_comprobantes td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }
    
    .list_comprobantes td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
    }
    
    #check_todos{
        display: inline;
    }
    
    /*
    Label the data
    */
    .list_comprobantes td:nth-of-type(1):before { content: "Seleccionar"; }
    .list_comprobantes td:nth-of-type(2):before { content: "Id"; }
    .list_comprobantes td:nth-of-type(3):before { content: "Tipo"; }
    .list_comprobantes td:nth-of-type(4):before { content: "N° Doc"; }
    /*.list_comprobantes td:nth-of-type(4):before { content: "Mon"; }*/
    .list_comprobantes td:nth-of-type(5):before { content: "Importe"; }
    .list_comprobantes td:nth-of-type(6):before { content: "Items"; }
    .list_comprobantes td:nth-of-type(7):before { content: "F.Doc."; }
    .list_comprobantes td:nth-of-type(8):before { content: "F. Vence"; }
    .list_comprobantes td:nth-of-type(9):before { content: "EstadoDoc"; }
    .list_comprobantes td:nth-of-type(10):before { content: "Imprimir XML"; }
    .list_comprobantes td:nth-of-type(11):before { content: "Descargar XML"; }
    
    .contenedorLista .botones{
        text-align: left;
    }

}
.contenedorLista .buscar {
    text-transform: uppercase;
    outline: 0;
       background: #263238;
    width: 40%;
    border: 0;
    padding: 5px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    outline: none;
    border-radius: 5px;
}
/*.contenedorLista .botones{*/
/*    text-align: center;*/
/*}*/
